<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet"
	href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
	integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/mymockStyle.css">
<title>ユーザー削除</title>
</head>
<body>
	<div class="header">
		<div class="container">
			<div class="header-left">
				<img class="header-rogo" src="" alt="">
			</div>
			<div class="header-right">
				<a href="top.html"><i class="fas fa-home"></i></a> <a
					href="index.html"><i class="fas fa-sign-out-alt"></i></a>
			</div>
			<div class="clear"></div>
		</div>
	</div>
	<div class="container">
		<div class="user-relation-main-visual">
			<div class="user-relation-title">
				<h1>
					<i class="fas fa-user-times"></i>
				</h1>
			</div>
			<div>
				<form action="index.html">
					<div class="user-delete-check">
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="checkbox"
								name="inlineRadioOptions" id="inlineCheckbox" value="option1">
							<label class="form-check-label" for="inlineRadio1">
								本当に削除しますか？</label>
						</div>
					</div>
					<div class="user-relation-button">
						<button type="submit" class="btn btn-danger">削除</button>
					</div>
				</form>
				<a href="userUpdate.html" class="return">戻る <i
					class="fas fa-undo-alt"></i></a>
			</div>
		</div>
	</div>
</body>
</html>